Subject: Re: bug#10956: make-mode.el - improve makefile-warn-suspicious-lines

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Feb 2014 16:51:33 -0800

Stefan Monnier <[email-masked]> writes:

> I notice the absence of a line with only spaces in your examples.
> Would you consider such a line as suspicious?
> Could you expand on why you consider your examples as suspicious?
> I think I'd agree with "\t[ \t]*" since such lines behave identically to
> TAB-only lines, but I'm not so sure about lines starting with a space.
>
> Since such suspicious lines end up prompting the user, we had better be
> sure they're really risky, otherwise we might bother people for no
> good reason.

More information was requested a year ago, but no further progress seems
to have been made.  I'm closing this bug report now, but if you still
think that these lines should be suspicious, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/